body {
    background-color:#FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #FFEFDB;
}

a:link { 
	color: #800000;
	}
a:visited { 
	color: #880000;
	}
a:active { 
	color: #333333;
	}
	
img.floatl{
    float: left;
}
img.floatr{
    float: right;
}klllllllllllllllll

div.heading{
    font-size: 13pt;
    font-weight: bold;
}

#main {
	top: 0px;
	left: 0px;
    width: 100%;	
}

#logo {
	position:absolute;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 80px;
	margin-top: -40px; /*set to a negative number 1/2 of your height*/
	margin-left: -200px; /*set to a negative number 1/2 of your width*/
}




